Foro


Avisos
Vaciar todo

Error v-ray n3xt  

 

(@clara)
Novato Customer
Registrado: hace 2 meses
Respuestas: 1
04/01/2021 9:45 pm  

Hola a tod@S!

Ante todo, gracias artista pirata por los enlaces para descargar v-ray n3xt. Lo he instalado correctamente siguiento tus instrucciones y sin aceptar license server. Al abrir el sketch up 2019 me aparece esta ventana:

Error Loading File C:/Program Files/Chaos Group/V-Ray/V-Ray for SketchUp/extension/ruby/init.rb
Error: #<StandardError: Failed to initialize AppSDK>
C:/Program Files/SketchUp/SketchUp 2019/Tools/RubyStdLib/rubygems/core_ext/kernel_require.rb:59:in `require'
C:/Program Files/SketchUp/SketchUp 2019/Tools/RubyStdLib/rubygems/core_ext/kernel_require.rb:59:in `require'
C:/Program Files/Chaos Group/V-Ray/V-Ray for SketchUp/extension/ruby/init.rb:27:in `<top (required)>'
C:/Program Files/SketchUp/SketchUp 2019/Tools/extensions.rb:197:in `require'
C:/Program Files/SketchUp/SketchUp 2019/Tools/extensions.rb:197:in `load'
C:/ProgramData/SketchUp/SketchUp 2019/SketchUp/Plugins/vfs.rb:26:in `register_extension'
C:/ProgramData/SketchUp/SketchUp 2019/SketchUp/Plugins/vfs.rb:26:in `<module:VRay>'
C:/ProgramData/SketchUp/SketchUp 2019/SketchUp/Plugins/vfs.rb:4:in `<top (required)>'

Y me ha dado un ataque de nervios!

Agradeciaria cualquier ayuda para saber que hacer!

Gracias!!!!!!!!!


Citar
(@x1er)
Moderador Moderator
Registrado: hace 1 año
Respuestas: 75
05/01/2021 1:17 am  

Hola!, que vray has instalado?
Si ha sido el 5 normal que no funcione, solo funciona para 2021.
Si has instalado la versión 4.2 te ha faltado copiar un archivo
Saludos


ResponderCitar
Compartir: